a {
  text-decoration : none;
  color : #fff;
    background-color : #000;
/*   background-color: rgba(255, 255, 255, 0.2); */
  border-radius: 5px 5px;
	border-style: none;
}
a:link {
    text-decoration : underline;
    color : #fff;
    background-color : #000;
/*     background-color: rgba(255, 255, 255, 0.2); */
    border-radius: 5px 5px;
}

a:visited {
    text-decoration : underline;
    color : #fff;
    background-color : #000;
/*     background-color: rgba(255, 255, 255, 0.2); */
    border-radius: 5px 5px;
    
}
a:hover {
    text-decoration : none;
    color : #000;
    background-color : #fff;
    border-radius: 5px 5px;
/* 	opacity: 120; */
}
a:active {
  text-decoration : none;
  color : #000;
  background-color : #fff;
  border-radius: 5px 5px;
}

/** {
  box-sizing: border-box;
}*/

body {
  color: #fff;
  background-color: #000;
  font-size: 4vmin;
}

input, select {
  font-size: 4vmin;
}

#menu {
  left: -1px;
  top: 0px;
  position :fixed;
  text-align :center;
  font-size: 150%;
  width: 45%;
  height: 120%;
  background-color: rgba(0, 0, 0, 0.6);
  display: none;
  z-index: 100;
}

.menuSpacer {
  display: none;
}

#menubg {
  left: -1px;
  top: 0px;
  position :fixed;
  text-align :center;
  width: 45%;
  background-color: rgba(0, 0, 0, 0.6);
  display: none;
  z-index: 99;
}

#topMenu {
  display: none;
}

#menuImg {
  position: fixed;
  left: 3px;
  width: 10vmin;
  max-width: 10%;
  z-index: 101;
}

#suppPane {
  display: none;
}

#main {
  top: 0px;
  position :absolute;
  text-align :center;
  max-width: 100vw;
  width: 100%;
  left : 0px;
}
  

#cd {
  left: 90%;
  text-align :center;
  width :10%;
}

#head {
  text-align :center;
  font-size: 150%;
  color: #fff;
  background-color: #000;
}

#suppHead {
  width: 100%;
  background-color: background-color: rgba(0, 0, 0, 0.6);
}


/*#news {
    text-align :center;
    height :100px;
    color :#fff;
    background-color :#000;
  }*/


.about {
  text-align: left;
/*   width: 80%; */
  margin-left: 2%;
  margin-right: 2%;
  }

#cont {
  color: #000;
  background-color: #fff;
  background-image : url('Picts/score.png');
  background-position : center center; 
  background-repeat : repeat-y;
  border-radius: 15px 15px;
  width: 80%;
  max-width: 98vw;
}

#cont pre {
/*   white-space: pre-wrap; */
  overflow: auto;
}

#cont img {
  max-width : 95%;
}

#cont a {font-weight: bold;}

#cont a:link {
    text-decoration : underline;
    color : #000;
    background-color : #fff;
}
#cont a:active {
    text-decoration : none;
    color : #fff;
    background-color : #000;
}

#cont a:visited {
    text-decoration : none;
    color : #000;
    background-color : #fff;
}
#cont a:hover {
    text-decoration : none;
    color : #fff;
    background-color : #000;
}

#news {
  width: 80%;
  padding-left: 15%;
  padding-top: 10px;
/*   height: 80px; */
  background-color: rgba(255,255,255,0.1);
  border-radius: 15px 15px;
  text-align: center;
}

.cmd {
	font-family : monospace; 
	color: #fff; 
	background-color: #000;
  overflow: auto;
  padding: 1%;
}

.ympLink {
  color: white !important;
  margin: 6px;
  line-height: 20px;
  font-weight: bolder;
  text-decoration: none;
  text-align: center;
  border-radius: 12px;
  padding-left: 8px;
  padding-right: 8px;
  background: #7B0;
  background: -webkit-gradient(linear, left top, left bottom, from(#9D0), to(#580));
  background: -moz-linear-gradient(top,  #9D0,  #580);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr=&#x27;#9D0&#x27;, endColorstr=&#x27;#580&#x27;);
  border: 1px solid #490;
  min-width: 112px;
  font-size: 1em;

}

.newsTime {
  color: #fff;
  background-color: #000;
}

#docToc {
  color: #FFFF00;
  background-color: #669900;
  padding-left: 1%;
  padding-bottom: 1%;
  margin-left: 1%;
  width: 98%;
  text-align: left;
  border-radius: 15px 15px;
  font-size: 120%;
}

#docToc a {
  text-decoration : none;
  color: #FFFF00;
  background-color : #669900;
  border-radius: 5px 5px;
  cursor: pointer;
/* 	opacity: 120; */
}

#mouseTable {
  font-size: 150%;
}

.uparrow {
  cursor: pointer;
  position: fixed;
  bottom: 5px;
  right: 1%;
  display: none;
}

#donPopup {
  position: fixed;
  display: none;
  padding: 15px;
  left: 4%;
  top: 5%;
  width: 86%;
  max-height: 90vh;
  color: yellow;
  background-color: #004C00;
  border-radius: 15px 15px;
  box-shadow: 15px 15px 7px rgba(88, 88, 88, 0.7);
}

#inWebList img {
  width: 8vmin;
}

@media only screen and (min-device-width: 600px) and (min-width: 600px) and (max-resolution: 1.5dppx) {
  body {
    font-size: 100%;
  }
  input, select {
    font-size: 100%;
  }

  #menu {
    width: 15%;
    display: block;
    font-size: 100%;
  }
  #head {
    font-size :300%;
  }
  #suppHead {
    display: none;
  }

  #menubg {
    width :15%;
    display: block;
  }
  .menuSpacer {
    display: block;
  }
  #topMenu {
    display: block;
  }
  #menuImg {
    display: none;
  }

  #suppPane {
    display: inline;
  }

  #main {
    left: 16%;
    width :84%;
  }
  .uparrow {
    right: 10%;
  }
  #docToc {
    font-size: inherit;
  }
  #mouseTable {
    font-size: inherit;
  }
  #inWebList img {
    width: 3vmin;
  }
#donPopup {
  left: 25%;
  top: 10%;
  width: 50%;
}

}
